group:
    edit:
        submit: 'Atnaujinti grupę'
    show:
        name: 'Grupės vardas'
    new:
        submit: 'Sukurti grupę'
    flash:
        updated: 'Grupė atnaujinta.'
        created: 'Grupė sukurta.'
        deleted: 'Grupė ištrinta.'
security:
    login:
        username: 'Naudotojo vardas'
        password: Slaptažodis
        remember_me: Atsiminti
        submit: Prisijungti
profile:
    show:
        username: 'Naudotojo vardas'
        email: 'El. paštas'
    edit:
        submit: Atnaujinti
    flash:
        updated: 'Profilis atnaujintas.'
change_password:
    submit: 'Keisti slaptažodį'
    flash:
        success: 'Slaptažodis pakeistas.'
registration:
    check_email: 'El. pašto pranešimas išsiųstas adresu %email%. Jame rasite nuorodą, kurią aplankę, aktyvuosite savo paskyrą.'
    confirmed: 'Sveikiname, jūsų paskyra aktyvuota.'
    back: 'Grįžti atgal'
    submit: Registruotis
    flash:
        user_created: 'Naudotojas sukurtas.'
    email:
        subject: 'Registracijos patvirtinimas'
        message: |
            Sveiki %username%!

            Norėdami aktyvuoti savo paskyrą, apsilankykite adresu %confirmationUrl%

            Pagarbiai,
            Komanda.

resetting:
#    check_email: 'El. pašto pranešimas išsiųstas adresu %email%. Jame rasite nuorodą, kurią paspaudę, galėsite pakeisti savo slaptažodį.'
    request:
        username: 'Naudotojo vardas arba el. paštas'
        submit: Tęsti
    reset:
        submit: 'Pakeisti slaptažodį'
    flash:
        success: 'Slaptažodis pakeistas.'
    email:
        subject: 'Slaptažodžio keitimas'
        message: |
            Sveiki %username%!

            Norėdami pakeisti savo slaptažodį, apsilankykite adresu %confirmationUrl%

            Pagarbiai,
            Komanda.

layout:
    logout: Atsijungti
    login: Prisijungti
    register: Registruotis
    logged_in_as: 'Prisijungęs kaip %username%'
form:
    group_name: 'Grupės vardas'
    username: 'Naudotojo vardas'
    email: 'El. paštas'
    current_password: 'Dabartinis slaptažodis'
    password: Slaptažodis
    password_confirmation: 'Pakartoti slaptažodį'
    new_password: 'Naujas slaptažodis'
    new_password_confirmation: 'Naujas slaptažodis (pakartoti)'
